EyeSoft.FluentValidation 3.0.6057.30375

A wrapper class for FluentValidation library. Allow to inject a custom validator or the AbstractValidator.

There is a newer version of this package available.
See the version list below for details.
Install-Package EyeSoft.FluentValidation -Version 3.0.6057.30375
dotnet add package EyeSoft.FluentValidation --version 3.0.6057.30375
<PackageReference Include="EyeSoft.FluentValidation" Version="3.0.6057.30375" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EyeSoft.FluentValidation --version 3.0.6057.30375
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.6864.24502 578 10/17/2018
3.0.6836.35031 168 9/19/2018
3.0.6836.33481 137 9/19/2018
3.0.6836.31370 142 9/19/2018
3.0.6754.17125 238 6/29/2018
3.0.6670.26418 179 6/29/2018
3.0.6633.19873 499 2/28/2018
3.0.6201.15091 1,102 12/23/2016
3.0.6200.30732 280 12/22/2016
3.0.6057.30375 644 8/1/2016
2.3.6038.28859 293 7/16/2016
2.3.6024.17594 383 6/29/2016
2.3.6003.17677 303 6/8/2016
2.3.5976.28727 510 5/12/2016
0.1.1.50 1,710 12/6/2013
0.1.1.40 419 12/6/2013
0.1.1.30 463 12/4/2013
0.1.1.20 564 6/11/2013
0.1.1.10 471 5/9/2013
0.1.1.1 454 4/27/2013
0.1.1 499 1/8/2013
0.1.0 489 12/10/2012
Show less